Bug 1294861 - update 3.3.1.2
update 3.3.1.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rocksndiamonds (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 13:02 EST by mastaiza
Modified: 2016-02-12 07:22 EST (History)
1 user (show)

See Also:
Fixed In Version: rocksndiamonds-3.3.1.2-1.fc23 rocksndiamonds-3.3.1.2-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-12 06:54:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2015-12-30 13:02:11 EST
update 3.3.1.2
http://www.artsoft.org/rocksndiamonds/
Comment 1 Fedora Update System 2016-02-02 15:51:31 EST
rocksndiamonds-3.3.1.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c798b5d781
Comment 2 Fedora Update System 2016-02-02 15:51:31 EST
rocksndiamonds-3.3.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c78d6ebd3a
Comment 3 Fedora Update System 2016-02-02 15:51:33 EST
rocksndiamonds-3.3.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c78d6ebd3a
Comment 4 Fedora Update System 2016-02-03 18:01:40 EST
rocksndiamonds-3.3.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c78d6ebd3a
Comment 5 Fedora Update System 2016-02-03 18:26:08 EST
rocksndiamonds-3.3.1.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c798b5d781
Comment 6 Fedora Update System 2016-02-12 06:54:24 EST
rocksndiamonds-3.3.1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-02-12 07:22:06 EST
rocksndiamonds-3.3.1.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.